body{
	margin:0;
	font:13px Arial, Helvetica, sans-serif;
	color:#282828;
	background:#22598F url(/images/mw-body-bg.png) repeat-x;
}
img{border:none;}
a{
	color:#1c345c;
	font-weight:bold;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
#pagewidth{
	width:962px;
	margin:0 auto;
	overflow:hidden;
	background:#fff;
	padding:0 9px;
}
#header{
	width:100%;
	overflow:hidden;
	padding:12px 0 0;
}
.lang{
	width:100%;
	overflow:hidden;
}
#textchanger span{
	float:right;
	text-indent:-9999px;
}
#textchanger ul{
	float:right;
	width:55px;
	list-style:none;
	padding:0;
	margin:0;
}
#textchanger ul li{
	float:left;
	width:11px;
	height:11px;
	padding:2px 3px 0 0;
	overflow:hidden;
}
#textchanger ul li a{
	background:url(../images/btn-a1.gif) no-repeat;
	width:11px;
	height:11px;
	float:left;
	text-indent:-9999px;
	cursor:pointer;
}
#textchanger #decrease a{background-position:0 0;}
#textchanger #reset a{background-position:-14px 0;}
#textchanger #increase a{background-position:-28px 0;}
.esp{
	float:right;
	font-size:11px;
	color:#1d283c;
	padding:0 7px 0 0;
	overflow:hidden;
}
.intro{
	width:100%;
	background:url(../images/bg-intro.jpg) no-repeat;
	min-height:196px;
	margin:7px 0 0;
}
* html .intro{
	height:196px;
	overflow:visible;
}
.intro:after{
	clear:both;
	content:"";
	display:block;
}
.maxine{
	float:left;
	margin:-24px 0 0;
}
.maxine img{
	display:block;
	position:relative;
}
.intro h1{
	float:left;
	margin:24px 0 0;
}
.intro h1 img{
	display:block;
}
.search-nav{
	width:100%;
	margin:10px 0 9px;
	background:url(../images/bg-navigation.gif) repeat-x;
	z-index:10;
	position:relative;
}
.search-nav:after{
	clear:both;
	content:"";
	display:block;
}
#navigation{
	float:left;
	width:815px;
	list-style:none;
	padding:0 0 0 5px;
	margin:0;
}
#navigation li{
	float:left;
	position:relative;
	height:1%;
	font-size:12px;
	text-transform:uppercase;
}
#navigation li a{
	display:block;
	padding:13px 6px;
	font-weight:normal;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.webkit.safari #navigation li a{
	padding:12px 5px;
}
#navigation li a:hover,
#navigation li:hover a,
#navigation li.hover a,
#navigation li a.active{
	color:#fff;
	background:#112c47;
}
#navigation li ul{
	position:absolute;
	top:100%;
	left:0;
	list-style:none;
	padding:5px 0 10px;
	margin:0;
	width:180px;
	background:#112c47;
	display:none;
	opacity:.85;
	filter:alpha(opacity=85);
	z-index:10;
}
#navigation li ul li{
	width:100%;
	position:relative;
	overflow:hidden;
}
#navigation li ul li a{
	font-size:11px;
	padding:5px 0 0 5px !important;
	float:left;
}
#navigation li ul li a:hover{
	text-decoration:underline;
}
#navigation li.hover,
#navigation li:hover{position:relative;}
#navigation li.hover ul,
#navigation li:hover ul{display:block;}
.search{
	float:left;
	width:140px;
	padding:10px 0 0;
}
.search div{
	float:left;
	padding:0 2px 0 0;
}
.hide-label{
	position:absolute;
	left:-9999px;
}
input.txt{
	float:left;
	width:102px;
	border:1px solid #121b29;
	background:#fff;
	padding:2px 7px 2px 2px;
	text-align:right;
	font-size:10px;
	color:#979797;
	line-height:13px;
}
#content{
	width:100%;
	overflow:hidden;
}
.primary{
	float:left;
	width:648px;
	margin:0 13px 0 0;
}
.primary-int
{
    background-color:#f4f4f4;
    padding:10px;
    width:628px;
    float:left;
    margin:0 13px 13px 0;
    min-height:1050px
}
.tab-box{
	width:100%;
	overflow:hidden;
}
.tabset{
	width:630px;
	overflow:hidden;
	padding:0 18px 0 0;
	background:#cecece;
}
.tabset a{
	float:right;
	padding:11px 13px 10px;
	font-size:14px;
	text-transform:uppercase;
	color:#585757;
	text-decoration:none;
}
.tabset a.active{
	background:#e0e0e0;
	color:#1c345c;
}
#tab1,
#tab2,
#tab3{
	width:614px;
	overflow:hidden;
	background:#e0e0e0;
	padding:4px 17px 13px;
}
#tab1{
	display:block;
}
#tab2,
#tab3{
	display:none;
}
.video-tab img
{
    max-height:270px;
    max-width:320px;
}
.videos{
	float:right;
	width:285px;
	list-style:none;
	padding:0;
	margin:0;
}
.videos li{
	width:100%;
	overflow:hidden;
	padding:0 0 5px;
}
.videos li img{
	float:left;
	margin:0 10px 0 0;
	width:79px;
	height:60px;
}
.tab-txt{
	float:left;
	width:195px;
	padding:4px 0 0;
}
.head-tab{
	display:block;
	font-size:12px;
	color:#1c345c;
}
.tab-txt p{
	margin:0;
	font-size:12px;
	line-height:16px;
	color:#292929;
	letter-spacing:-1px;
}
.see{
	margin:28px 0 0;
	width:120px;
	overflow:hidden;
	text-transform:uppercase;
	font-size:10px;
	font-weight:normal;
	float:right;
}
#tab001{
	display:block;
}
#tab002,
#tab003{
	display:none;
}
#tab001 img,
#tab002 img{
	display:block;
}
.tab-text{
	width:100%;
	overflow:hidden;
	margin:18px 0 0;
}
#tab001 .head-tab{
	color:#282828;
}
.tab-text p{
	margin:0;
	line-height:18px;
}
.two-columns{
	width:100%;
	overflow:hidden;
	padding:14px 0 0;
}
.column1{
	float:right;
	width:420px;
	padding:0 0 0 14px;
	margin:0 0 -10px;
}
.press-box{
	background:url(../images/bg-press.gif) repeat-x;
	padding:13px 18px 0;
	width:384px;
	overflow:hidden;
}
.press-box div{
	width:100%;
	overflow:hidden;
	padding:0 0 14px;
}
.press-box h2{
	padding:0 0 14px;
	margin:0;
	font-size:18px;
	color:#1c283a;
}
.press-box div h2{
	float:left;
	padding:0;
}
.btn-rss{
	float:left;
	padding:5px 0 0 7px;
}
.news{
	list-style:none;
	padding:0 0 8px;
	margin:0;
}
.news li{
	padding:0 0 14px;
  margin:0 0 15px 0;
	height:1%;
	vertical-align:middle;
}
.date{
	font-size:10px;
	color:#626262;
	display:block;
}
.news li a{
	font-size:12px;
	text-decoration:none;
	line-height:15px;
	font-weight:normal;
}
.news li a:hover{
	text-decoration:underline;
}
.column2{
	float:right;
	width:213px;
}
.about-box{
	background:url(../images/bg-map.gif) no-repeat;
	padding:16px 19px 20px 17px;
	width:177px;
	overflow:hidden;
	margin:0 0 11px;
}
.about-box h3,
.imp-links h3{
	padding:0 0 15px;
	margin:0;
	font-size:12px;
	color:#1e293d;
	text-transform:uppercase;
}
.about-box img{
	display:block;
}
.help{
	width:192px;
	padding:7px 12px 6px 9px;
	overflow:hidden;
	background:#22598f;
	border-left:1px solid #2b6093;
	border-top:1px solid #2d6195;
	margin:0 0 9px;
}
.sidebar .help
{
    width:280px;
}
.sidebar .help h3
{
    font-size:16px;
    margin-top:5px;
}
.sidebar .help a
{
    padding:1px 5px;
}
.sidebar .help span
{
    font-size:14px;
}
.help h3{
	margin:0;
	padding:0 0 6px 9px;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
}
.help-nav,
.issues-nav{
	list-style:none;
	padding:0;
	margin:0;
}
.help-nav li{
	height:1%;
	vertical-align:middle;
	background:url(../images/bg-help-nav.gif) repeat-y;
	margin:0 0 4px;
	padding:4px 0 4px 4px;
}
.help-nav a,
.issues-nav a{
	display:block;
	width:100%;
	overflow:hidden;
	text-decoration:none;
	cursor:pointer;
}
.help-nav img{
	float:left;
	padding:0 5px 0 0;
}
.help-nav span{
	float:left;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	padding:5px 0 0;
}
.more{
	float:right;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
}
.imp-links{
	background:url(../images/bg-imp-links.gif) no-repeat;
	padding:18px 13px 25px;
	width:187px;
	overflow:hidden;
	margin:0 0 9px;
}
.imp-links h3{
	padding:0 0 9px 7px;
}
.imp-links a{
	float:left;
	margin:0 15px;/*7*/
}
.imp-links a img{
	display:block;
}
.sidebar{
	float:right;
	width:301px;
}
.signup{
	background:url(../images/bg-signup.jpg) no-repeat;
	padding:15px 0 8px 20px;
	width:281px;
	margin:0 0 11px;
	overflow:hidden;
}
.signup h2{
	color:#1d283c;
	font-size:16px;
	padding:0 0 12px;
	margin:0;
	text-transform:uppercase;
}
.enter{
	width:100%;
	overflow:hidden;
}
.enter div{
	float:left;
	padding:0 3px 0 2px;
}
.enter input.txt{
	width:190px;
	padding:5px 2px 5px 5px;
	text-align:left;
	font-size:12px;
	color:#636363;
	border:1px solid #9a9a9a;
}
.spotlight-box{
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
}
.spotlight-box img{
	display:block;
	/*border:11px solid #22598F;*/
}
.scandal
{
	background:#225985;
	margin:0 0 10px;
	padding:14px;
}
.scandal h2
{
	margin:0;
}
.scandal h2 a
{
	text-align:center;
	display:block;
	color:#fff;
	border:1px solid #256cb3;
	text-decoration:none;
	padding:10px;
}
.survey-box{
	background:#810810;
	padding:14px 11px 10px 13px;
	width:277px;
	overflow:hidden;
	margin:0 0 10px;
}
.survey-txt{
	padding:9px 8px 6px 9px;
	background:#95070f;
	width:260px;
	overflow:hidden;
}
.survey-txt h3,
.issues h3{
	font-size:16px;
	color:#fff;
	padding:0 0 7px;
	margin:0;
	text-transform:uppercase;
}
.survey-txt p{
	margin:0;
	padding:0 0 16px;
	font-size:12px;
	line-height:14px;
	color:#fff;
}
.survey-txt .btn-go{
	float:right;
}
.issues{
	padding:12px 13px 10px 11px;
	background:#6d8c15;
	width:277px;
	overflow:hidden;
	margin:0 0 11px;
}
.issues h3{
	padding:0 0 5px 12px;
}
.issues-nav li{
	height:1%;
	vertical-align:middle;
	background:url(../images/bg-is-nav.gif) repeat-y;
	margin:0 0 4px;
	padding:3px 0 3px 8px;
	overflow:hidden;
}
.issues-nav img{
	float:left;
	padding:0 19px 0 0;
}
.issues-nav span{
	font-size:14px;
	color:#fff;
	float:left;
	text-transform:uppercase;
	padding:6px 0 0;
}
.vote{
	margin:0 0 12px;
	width:100%;
	overflow:hidden;
}
.topfollow{
	margin: 0;
  padding: 160px 0 0 680px;
}
.follow{
	width:281px;
	background:#f0f0f0;
	padding:9px 10px;
	margin:0 0 7px;
}
.follow-box{
	padding:9px 0 4px 12px;
	/*background:#e5e5e5;*/
  background: rgba(255, 255, 255, 0.5);
	width:269px;
	overflow:hidden;
}
.follow-box h4{
	font-size:12px;
	color:#7c7c7c;
	padding:0 0 7px;
	margin:0;
}
.banners{
	list-style:none;
	padding:0;
	margin:0;
}
.banners li{
	float:left;
	padding:0 11px 0 0px;
}
.banners img{
	display:block;
}
#footer{
	width:100%;
	overflow:hidden;
	padding:0 0 30px;
}
.footer-top{
	width:945px;
	overflow:hidden;
	background:#22598f;
	padding:0 8px 10px 9px;
	margin:0 0 12px;
}
.footer-box{
	background:url(../images/bg-footer-top.gif) repeat-x 0 100%;
	padding:22px 14px 11px 0;
	width:931px;
	overflow:hidden;
}
.seals{
	float:right;
}
.seals img{
	display:block;
}
.footer-box div{
	float:left;
	padding:0 0 0 25px;
}
.footer-box h5{
	font-size:10px;
	line-height:12px;
	margin:0;
	color:#8aafc2;
}
.footer-box address{
	font-style:normal;
}
.footer-box address span{
	display:block;
	font-size:10px;
	line-height:12px;
	color:#fff;
}
.contact{
	float:right;
	list-style:none;
	padding:0;
	margin:0 -10px 0 0;
	width:210px;
	overflow:hidden;
}
.contact li{
	display:inline;
	padding:0 18px 0 20px;
	background:url(../images/split-footer.gif) no-repeat 100% 3px;
}
.contact li a{
	color:#737373;
	text-decoration:none;
	font-size:12px;
}
.contact li a:hover{
	text-decoration:underline;
}

/*--- Vote Record ---*/
#voterecord
{
    border:10px solid #e0e0e0;
    background:#e0e0e0 url(/images/mw-vr-bg.png) repeat-x;
    padding:10px;
    font-size:1.1em;
    width:300px;
    font-weight:bold;
}
#voterecord .voteTitle
{
    font-size:1.1em;
    text-transform:uppercase;
    color:#1C2739;
}
#voterecord .voteHeader
{
    background:#7C7C7C;
    color:#1C2739;
}
#voterecord td
{
    padding:7px;
}
#voterecord .col2
{
    text-transform:capitalize;
}
#voterecord .col3
{
    text-transform:uppercase;
}
#voterecord .altVoteRow
{
    background:#e6e6e6;
}

/*--- End VR ---*/

.PageLink
{
    display:block;
    font-weight:bold;
    font-size:1.4em;
    color:#1D283C;
    text-transform:uppercase;
    margin:6px 4px;
}

.ShareMe
{
    margin:5px auto;
    padding:5px;
    border:1px dashed #22598F;
    text-align:center;
    width:400px;
}
.ShareMe h3
{
    margin:0 0 8px 0;
    padding:0;
}
.ShareMe a
{
    padding:0 5px;
    display:inline-block;
}
.ShareMe img
{
    text-decoration:none;
}
.primary-int .middleheadline
{
    font-variant:small-caps;
    font-weight:bold;
    display:block;
    margin:10px 0 5px;
    padding:0 0 5px;
    /*border-bottom:1px dashed #7fa418;*/
    font-size:1.3em;
}
.morenews
{
    float:right;
    text-transform:uppercase;
    font-size:.8em;
    margin:-15px 0 15px;
}
.sidebar .tabset {width:300px;}
.sidebar #tab1, .sidebar #tab2 {
  width: 268px;
  overflow: hidden;
  background: #e0e0e0;
  padding: 4px 17px 13px;
}
.sidebar .tab-box {margin-bottom:15px;}
.news li a.newsheadline {font-size:16px;}